Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-40862

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-40862

Description:
Tenda AC15 and AC18 router V15.03.05.19 contains stack overflow vulnerability in the function fromNatStaticSetting with the request /goform/NatStaticSetting
Last updated date:
09/23/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
09/23/2022
Reference url to background

https://github.com/CPSeek/Router-vuls/blob/main/Tenda/AC15/fromNatStaticSetting.md

Type:
exploit
Confidence:
HIGH
Date of publishing:
09/23/2022
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy